@charset "utf-8";

/* 게시판 공통 요소 */
@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');

/* 웹진 타입 */
.webzine {border-bottom: 1px solid #e1e1e1;}
.webzine > ul {position: relative; display: flex; flex-wrap: wrap; width: calc(100% + 3.3rem); padding-top: 6rem;}
.webzine > ul::after {content: ''; position: absolute; left: 0; top: 0; width: calc(100% - 3.3rem); height: 2px; background: #2c2c2c;}
.webzine > ul > li {position: relative; padding-right: 3.3rem; padding-bottom: 6rem;}
.webzine > ul.boxtype5 > li {width: 20%;}
.webzine > ul.boxtype4 > li {width: 25%;}
.webzine > ul.boxtype3 > li {width: 33.333%;}
.webzine > ul.boxtype2 > li {width: 50%;}
.webzine > ul.boxtype1 > li {width: 100%;}
.webzine > ul > li.no-data {width: 100%; text-align: center;}
.webzine a {position: relative; display: block;}
.webzine a::after {content: ''; position: absolute; right: 0; bottom: 0; width: 3rem; height: 3rem; background: #032e6e url('../../bbs_common/images/btn-webzine-more.png') no-repeat center; border-radius: 100%; opacity: 0; transition: opacity .35s;}
.webzine a:hover::after {opacity: 1;}
.webzine .deleteArtclSeqs {position: absolute; left: 1rem; top: 1rem; z-index: 10;}
.webzine .thum {overflow: hidden; display: flex; justify-content: center; align-items: center; height: 48.5rem; border: 1px solid #e1e1e1;}
.webzine .thum img {width: 100%; height: 100%; object-fit: cover; transition: transform .35s;}
.webzine a:hover .thum img {transform: scale(1.07)}
.webzine .conts {margin-top: 2.3rem;}
.webzine .conts .sub {display: none;}
.webzine .conts .row {display: flex; justify-content: space-between; align-items: center;}
.webzine .conts .title {display: flex; align-items: center; font-family: pb; font-size: 2rem; color: #121212;}
.webzine .conts .title em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.webzine .conts .title em::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 2px; background: #121212; transition: width .35s;}
.webzine a:hover .conts .title em::after {width: 100%;}
.webzine .conts .title .new {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 2.7rem; height: 2.7rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -9999rem;}
.webzine .conts .contentTxt {overflow: hidden; display: -webkit-box; margin-top: 2rem; font-family: pr; font-size: 1.7rem; color: #666666; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.webzine .detail {display: flex; align-items: center; margin-top: 2rem;}
.webzine .detail .writer {position: relative; margin-right: 1.5rem; padding-right: 1.5rem; font-family: pr; font-size: 1.6rem; color: #777777;}
.webzine .detail .writer::after {content: ''; position: absolute; left: 100%; top: .7rem; width: 1px; height: 1rem; background: #e5e5e5;}
.webzine .detail .writer strong {display: none;}
.webzine .detail .view {display: none;}
.webzine .detail .file strong {display: none;}
.webzine .detail .date {font-family: pr; font-size: 1.6rem; color: #666666;}
.webzine .detail .date strong {display: none;}

@media screen and (max-width: 1100px) {
	.webzine > ul {width: calc(100% + 3rem);}
	.webzine > ul::after  {width: calc(100% - 3rem);}
	.webzine > ul > li {padding-right: 3rem; padding-bottom: 3rem;}
	.webzine .thum {height: 23rem;}
}

@media screen and (max-width: 800px) {
	.webzine > ul {padding-top: 4rem;}
	.webzine > ul.boxtype5 > li,
	.webzine > ul.boxtype4 > li,
	.webzine > ul.boxtype3 > li {width: 50%;}
}

@media screen and (max-width: 660px) {
	.webzine > ul {width: 100%; padding-top: 4rem;}
	.webzine > ul::after  {width: 100%;}
	.webzine > ul > li {padding-right: 0; padding-bottom: 3rem;}
	.webzine > ul.boxtype5 > li,
	.webzine > ul.boxtype4 > li,
	.webzine > ul.boxtype3 > li,
	.webzine > ul.boxtype1 > li {width: 100%;}
	.webzine .thum {height: auto;}
	.webzine .conts .contentTxt {margin-top: 1rem;}
	.webzine .detail {margin-top: 1rem;}
}